Page MenuHomePhabricator

[Feeds] Replace the "Today" nav menu item with the feed.
Closed, ResolvedPublic1 Story Points

Description

The last piece of the puzzle: replace our current "Today" item with the feed. The actual name of the label in the Nav menu is TBD.

Event Timeline

Dbrant created this task.Mar 7 2016, 3:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 3:16 PM
MBinder_WMF set the point value for this task to 10.Mar 15 2016, 5:45 PM
MBinder_WMF added a subscriber: MBinder_WMF.

Pointing as part of work breakdown meeting

MBinder_WMF removed the point value for this task.Apr 13 2016, 7:04 PM
MBinder_WMF set the point value for this task to 1.May 13 2016, 6:14 PM
Mholloway moved this task from To Do to Doing on the Mobile-App-Android-Sprint-85-Astatine board.

Change 296243 had a related patch set uploaded (by Mholloway):
Remove 'Today' from nav menu

https://gerrit.wikimedia.org/r/296243

Change 296243 merged by jenkins-bot:
Remove 'Today' from nav menu

https://gerrit.wikimedia.org/r/296243

Dbrant closed this task as Resolved.Jul 5 2016, 2:18 PM